Assets 3

Bug fix

Aspell did not work in the previous release as Emacs 26.1 requires a version >= 0.60 for which there is no binary version for Windows (see https://github.com/vigou3/emacs-modified-windows/issues/7 for additional details). As a replacement, the distribution now ships with Hunspell and the latest English, French, German and Spanish dictionaries.